@charset "UTF-8";
/* CSS Document */

body {
	font-family:Georgia, Arial, Verdana, Helvetica, sans-serif;
	font-size:10px; color:#556480;
	font-style:italic;
	overflow: hidden;
	background-image:url(background.jpg);
	background-repeat:repeat-x;
	background-color:#000000;
	margin-top:0px;
	margin-left:0px;
	margin-right:0px;
	}



.hidden {
  display: none;
}
	
A:link IMG {
	border: none;
	}

a img{
	border: none;
	}

.br3 {
	padding-bottom: 6px;
	}

#lightbox{
	background-color:#eee;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 10px;
	padding-bottom: 10px;
	border-bottom: 2px solid #888;
	border-right: 2px solid #888;
	}

#keyboardMsg{
	float: right;
	}

#lightbox img{ border: none; clear: both;} 
#overlay img{ border: none; }

#overlay{ background-image: url(overlay.png); }

* html #overlay{
	background-color: #000000;
	background-color: transparent;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src="overlay.png", sizingMethod="scale");
	}


table.header {
	width: 100%;
	border: 0px;
	border-collapse: collapse;
	}

table.main {
	
	border:0px;
	border-collapse: collapse;
	}


table.holder {
	
	border:0px;
	}

td.header {
word-spacing: 10px;
}

A:link {
	text-decoration: none;
	color:#531F29;
	font-size:10px;
	}
A:visited {
	text-decoration: none;
	color:#4B242A;
	font-size:10px;
	}
A:hover {
	text-decoration: none;
	color:#990000;
	font-size:10px;
		}

A:active {
	text-decoration: none;
	
	color:#731826;
	font-size:10px;
}


p {margin-bottom:0px; margin-top:17px; }



br {
	margin-bottom:0px;
	margin-top:5px;
	}

br.big {
	margin-bottom:0px;
	margin-top:25px;
	}
br.underneatd {
	margin-top:5px;
	}

hr {
	height:0;
	border:0;
	margin-bottom:3px;
	margin-top:4px;
	}

hr.hrlight {
	margin-left:0px;
	margin-bottom:0px;
	margin-top:0px;

	border-top:1px solid #979FA6;
	width:450px;
	}
hr.hrstrong {
	border-top:1px solid #979FA6;
	margin-bottom:5px;
	margin-top:5px;
	
	}

td.middlecolumn {
	width:1000px;
	}
